<?php
  include("cap.php");

  if(isset($_POST['go']))
    {
      $f=fopen("conf/sett.txt","w");
      fwrite($f,$_POST['mail_admin']."\r\n");



      fclose($f);
    }



$conf=file("conf/sett.txt");
for($i=0; $i<count($conf); $i++) $conf[$i]=trim($conf[$i]);




?>


 <TABLE class=tabcap >
  <tr ><td id=head >:: Настройки ::</td> </tr>
  </table>
 <FORM  ACTION="admin2.php?sel2=selected" METHOD="POST" name="form">
<TABLE class=tab >
<tr >
   <td style=width:40%>Адрес администратора<br />
   На этот адрес будут приходить уведомления о новых вопросах<br />
   Если не хотите получать уведомления-оставьте пустым   </td>
   <td class=valtop> <input size=30 name="mail_admin" type="text" value="<?php echo $conf[0] ?>">  </td>
 </tr>



<tr >

   <td colspan=2><input id='button' type="submit" value="Сохранить" name=go>
   </td>
 </tr> </table>
</form>
</div>
</body>
</html>
